
Foreman - Bug #1551

Virt version included in 0.4.2 and 0.5_nightly debian package is not up-to-date

03/26/2012 09:25 AM - Romain Vrignaud

Status: Resolved   

Priority: Normal   

Assignee: Jochen Schalanda   

Category: Packaging   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Hi,

The guest.xml file belonging to virt submodule in stable/testing is not up-to-date.

Maybe submodule is not updated before creating debian package.

Thanks in advance.

History

#1 - 03/26/2012 09:26 AM - Romain Vrignaud

- Assignee set to Jochen Schalanda

#2 - 07/05/2012 04:37 AM - Ohad Levy

- Status changed from New to Resolved

with new packaging for 1.0, this is no longer valid

#3 - 10/15/2018 01:46 PM - Tomer Brisker

- Category changed from 21 to Packaging
